.App {
  text-align: center;
}


.list-group-item {
  color: black; 
}


.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

h1 .display-4 {
  align-items: center;
  justify-content: center;
}

.form-control { 
  text-align: center;
  align-items: center;
  justify-content: center;
}

form .App-Form {
 width: 100%;
}